hg18=Human
panTro2=Chimp
gorGor1=Gorilla
ponAbe2=Orangutan
rheMac2=Rhesus
calJac1=Marmoset
tarSyr1=Tarsier
micMur1=Mouse Lemur
otoGar1=Bushbaby
tupBel1=TreeShrew
mm9=Mouse
rn4=Rat
dipOrd1=Kangaroo Rat
cavPor3=Guinea Pig
speTri1=Squirrel
oryCun1=Rabbit
ochPri2=Pika
vicPac1=Alpaca
turTru1=Dolphin
bosTau4=Cow
equCab2=Horse
felCat3=Cat
canFam2=Dog
myoLuc1=Microbat
pteVam1=Megabat
eriEur1=Hedgehog
sorAra1=Shrew
loxAfr2=Elephant
proCap1=Rock Hyrax
echTel1=Tenrec
dasNov2=Armadillo
choHof1=Sloth
monDom4=Opossum
ornAna1=Platypus
galGal3=Chicken
taeGut1=Zebra Finch
anoCar1=Lizard
xenTro2=X. tropicalis
tetNig1=Tetraodon
fr2=Fugu
gasAcu1=Stickleback
oryLat28=Medaka
danRer5=Zebrafish
petMar1=Lamprey
